Subject: Re: Power Pc 405EP

From: <[email-masked]>
Date: Wed, 21 Dec 2005 12:02:48 -0500

We have a device that uses the 405EP. If you are familiar with porting the 405GP then its not that much more difficult. Its just a matter of finding a tree that has support for the 405EP (several don't). We had one problem with the serial port baud rate at a particular speed but I can't remeber exactly what. I can't look right now as I'm exiled to WinDOS doing circuit board work at the moment. We are using 2.4.27 with the NAPI patch and we are quite pleased with it.

On Wed Dec 21 11:25 , [email-masked] sent:

We currently have a product implemented on a 405GP processor, and are

considering

changing to a 405EP processor, since we need two Ethernet ports on the

board. For

various reasons we are using Linux-2.4-18 for our system base, with

busybox.

If you know of any difficulty with doing a port of Linux, device drivers to

this platform

I would appreciate your reply.

Thank you

Jeff Fellin

RFL Electronics

[email-masked]

973 334-3100, x 327

_______________________________________________

Linuxppc-dev mailing list

[email-masked]

https://ozlabs.org/mailman/listinfo/linuxppc-dev